## php-horde-mail-autoconfig 1.0.0

=== debian/changelog ===
php-horde-mail-autoconfig (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:16:49 +0200

php-horde-mail-autoconfig (1.0.0~beta2-1) unstable; urgency=low

  * Horde's Horde_Mail_Autoconfig package
  * Initial packaging (Closes: #748436)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 23:07:03 +0200
