## php-horde-mail-autoconfig 1.0.1

=== debian/changelog ===
php-horde-mail-autoconfig (1.0.1-3) unstable; urgency=medium

  * Fix DEP-8 tests:
    -Add phpunit data set

 -- Mathieu Parent <sathieu@debian.org>  Thu, 16 Oct 2014 22:16:42 +0200

php-horde-mail-autoconfig (1.0.1-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:22:42 +0200

php-horde-mail-autoconfig (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 22:34:11 +0200

php-horde-mail-autoconfig (1.0.0-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 14:56:19 +0200

php-horde-mail-autoconfig (1.0.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:43:44 +0200
