## php-horde-mail-autoconfig 1.0.2

=== debian/changelog ===
php-horde-mail-autoconfig (1.0.2-3ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563479).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:55:41 -0700

php-horde-mail-autoconfig (1.0.2-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:13:16 +0200

php-horde-mail-autoconfig (1.0.2-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:39:33 +0200

php-horde-mail-autoconfig (1.0.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:54:21 +0200
