## php-horde-mail-autoconfig 1.0.3

=== debian/changelog ===
php-horde-mail-autoconfig (1.0.3-10) unstable; urgency=medium

  * d/t/control: Require ca-certificates.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Oct 2020 13:21:54 +0200

php-horde-mail-autoconfig (1.0.3-9) unstable; urgency=medium

  * d/t/control: Add restriction 'needs-internet'.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Oct 2020 22:16:45 +0200

php-horde-mail-autoconfig (1.0.3-8) unstable; urgency=medium

  * d/t/control: Assure that we install php-net-dns2 (>= 1.5.0) during
    autopkgtest phpunit. Older versions (in Debian) were not PHP 7.4 compatible.
  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests against PHPUnit
    8.x/9.x.
  * debian/patches: Add 1011_dont-skip-tests.patch. Don't disable some tests
    entirely, because they work with php-net-dns2 (>= 1.5.0).
  * d/patches: Add 1001_fix-access-to-property-of-NULL-object.patch. Don't exist
    object property of NULL object.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Oct 2020 16:07:15 +0200

php-horde-mail-autoconfig (1.0.3-7) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:36:35 +0200

php-horde-mail-autoconfig (1.0.3-6) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959301).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 10:23:40 +0200

php-horde-mail-autoconfig (1.0.3-5) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:07:13 +0200

php-horde-mail-autoconfig (1.0.3-4) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 11:11:07 +0200

php-horde-mail-autoconfig (1.0.3-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 21:04:52 +0200

php-horde-mail-autoconfig (1.0.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 08:06:40 +0200

php-horde-mail-autoconfig (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:54:15 +0100

php-horde-mail-autoconfig (1.0.2-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:21:46 +0100
