=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-internet
Depends: @, php-cli, php-horde-test, php-net-dns2 (>= 1.5.0), ca-certificates
